straight.plugin 1.4.1-2 source package in Ubuntu

Changelog

straight.plugin (1.4.1-2) unstable; urgency=medium

  * Fixing lintian warnings.
    Removing starting article ("A") and the trailing "for Python" text
    from description synopsis.

 -- Sergio Durigan Junior <email address hidden>  Sun, 10 Jul 2016 15:36:56 -0400

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
straight.plugin_1.4.1-2.dsc 2.3 KiB a343eed9e4a8154562af545ab594c3e36acdf07fd6b5644d655b6d853e16db41
straight.plugin_1.4.1.orig.tar.gz 15.2 KiB 27209b4aa1887e84430d2f1e1ac35c597d73c242e4b7801e7e4d34f26cf5c77b
straight.plugin_1.4.1-2.debian.tar.xz 2.7 KiB 4e7631bcc9336e5f5492f932867c12b3fef22ac77e063f5c4285cf623bc683b4

Available diffs

No changes file available.

Binary packages built by this source

python-straight.plugin: No summary available for python-straight.plugin in ubuntu disco.

No description available for python-straight.plugin in ubuntu disco.

python-straight.plugin-doc: No summary available for python-straight.plugin-doc in ubuntu yakkety.

No description available for python-straight.plugin-doc in ubuntu yakkety.

python3-straight.plugin: No summary available for python3-straight.plugin in ubuntu disco.

No description available for python3-straight.plugin in ubuntu disco.